/*
Theme Style: Paper
*/

/***** Resets *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
html {
	overflow-y: scroll;
}
body {
	color: #52554b;
	background: #dcded4 url(../../images/paper/layout/tile.jpg) repeat 0 0;
	font: 14px/20px Cambria, Georgia, sans-serif;
}
p {
  padding-bottom: 20px;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
acronym {
	cursor: help;
	border-bottom: 1px dashed #333;
}
strong {
	font-weight: bold;
	color: #4f5149;
}
em {
	font-style: italic;
}
hr {
	display: none;
}
.right {
	float: right;
}
.left {
	float: left;
}
.none {
	display: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Link Styles */
a:link, a:visited {
	color: #222;
	text-decoration: none;
}

#sidebar a:link, #sidebar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#sidebar a:hover {
	color: #C33122;
	text-decoration: none;
}

a:hover {
	color: #C33122;
	text-decoration: none;
}
a:active {
	color: #222;
	text-decoration: none;
}
/***** Headings *****/
h1, h2, h3, h4, h5, h6 {
  line-height: 1em;
  color: #1e1a1a;
  font-weight: normal;
  letter-spacing: -1px;
  padding-bottom: 5px;
  text-shadow: #eee 0 1px 0;
}
h1 {
  font-size: 44px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 26px;
}
.work_text h3 {
  font-size: 20px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 16px;
}
/***** Wraps *****/
#header_wrap {
  height: 230px;
  min-width: 1000px;
  padding: 0 10px;
  background: url(../../images/paper/layout/divider.png) no-repeat center 81px;
}
body.home #header_wrap {
  height: 260px;
}
#content_wrap {
  min-height: 100px;
  min-width: 1000px;
}
body.home #content_wrap_footer,
body.page-template-work-php #content_wrap {
  background: url(../../images/paper/layout/page_bg.png) repeat-y center top;
}
#footer_wrap {  
  margin-top: 5px;
  background: url(../../images/paper/layout/footer_bg.png) no-repeat center top;
}
/***** Header *****/
#header {
  width: 1000px;
  margin: 20px auto 0 auto;
  position: relative;
  padding: 95px 0 0 0;
}
  .gradient {
    height: 660px;
    width: 450px;
    position: absolute;
    left: -220px;
    top: -70px;
	-moz-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-o-transform:rotate(5deg);
    background: url(../../images/paper/layout/smrs_ghost_large_final.png) no-repeat 0 0;
    z-index: 0;
  }
  body.home .gradient {
    height: 660px;
  }
  /* Logo */
  #title {
    margin: auto;
	height: 81px;
	width: 959px;
    position: absolute;
	left: 0;
	top: 0;
    background: url(../../images/paper/layout/smrs_title.png) no-repeat 0 0;
  }
  #titleLogo {
    width: 58px;
	height: 85px;
    position: absolute;
	top: 4px;
	right: 35px;
	background: url(../../images/paper/layout/smrs_logo_small.png) no-repeat 0 0;
	z-index: 10;
  }
  #header h1 {
    position: absolute;
    top: 22px;
    left: 0;
    font-size: 55px;
  }
    #header h1 a {
      color: #1e1a1a;
    }
  /* Tabs */
  .tabs {
		list-style:none; 
		height:25px; 
		margin: 0px;
		margin-left: 18px;
    min-height: 25px;
	}
    .tabs li {
  		display:block; 
  		float:left; 
  		margin-left: -18px;
  		background:url(../../images/paper/tabs/nav-left.png) no-repeat 0 0;
  		position: relative;
    }
      .tabs li a {
    		display:block; 
    		text-decoration:none; 
    		position:relative;
    		font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    		font-size: 10px;
    		color: #eaeace;
    		padding-right: 39px; 
    		height: 25px; 
    		background: url(../../images/paper/tabs/nav-right.png) no-repeat 100% 0; 
    		float: left; 
    		position: relative; 
    		padding-left: 30px;
    		outline: none;
    	}
        .tabs li a span {
      		display: block; 
      		height: 25px;
      		line-height: 25px;
      		padding-right: 10px; 
      		background: url(../../images/paper/tabs/nav-center.png) repeat-x 0 0; 
      		float: left; 
      		text-align: center; 
    		}
      /* Tabs Hover */
      .tabs li:hover {
        position: relative; 
        z-index: 5; 
        background: url(../../images/paper/tabs/nav-left.png) no-repeat 0 -25px; 
      }
      .tabs li a:hover span  {
        position: relative; 
        z-index: 5; 
        background: url(../../images/paper/tabs/nav-center.png) repeat-x 0 -25px; 
      }
      .tabs li a:hover {
        position: relative; 
        z-index: 5; 
        background: url(../../images/paper/tabs/nav-right.png) no-repeat 100% -25px; 
        color: #fff;
      }
      /* First Tab */
      .tabs li.first { 
        background-position: 0 -75px; 
      }
      .tabs li.first:hover { 
        background-position: 0 -100px; 
      }
      /* Selected Tab */
      .tabs li.current_page_item,
      .tabs li.current_page_item:hover,
      .tabs li.current_page_parent,
      .tabs li.current_page_parent:hover {
        position:relative; 
        z-index:10; 
        background:url(../../images/paper/tabs/nav-left.png) no-repeat 0 -50px;
      }
      .tabs li.current_page_item a span,
      .tabs li.current_page_item a:hover span,
      .tabs li.current_page_parent a span,
      .tabs li.current_page_parent a:hover span {
        position:relative; 
        z-index:10; 
        background:url(../../images/paper/tabs/nav-center.png) repeat-x 0 -50px; 
        color:#fff;
      }
      .tabs li.current_page_item a,
      .tabs li.current_page_item a:hover,
      .tabs li.current_page_parent a,
      .tabs li.current_page_parent a:hover {
        position:relative; 
        z-index:10; 
        background:url(../../images/paper/tabs/nav-right.png) no-repeat 100% -50px;
      }
  /* Header Conent */
  .header_content {
    height: 110px;
  }
  
  .header_content_children {
    height: 140px;
  }
  
  /* body.home .header_content {
    height: 380px;
  }*/
    .header_content_inner {
      position: relative;
      width: 1000px;
      height: 80px;
      background: transparent url(../../images/paper/layout/hc-inner-bg-sml.png) repeat-x left top;
      padding-bottom: 30px;
    }
	.header_content_inner_children {
      position: relative;
      width: 1000px;
      height: 110px;
      background: transparent url(../../images/paper/layout/hc-inner-bg-med.png) repeat-x left top;
      padding-bottom: 30px;
    }
      h2.page_header {
        color: #dde1d5;
        position: absolute;
        top: 32px;
        left: 30px;
        text-shadow: none;
      }
	  h2#page_header_number {
	    color: #dde1d5;
        position: absolute;
        top: 32px;
        right: 200px;
        text-shadow: none;
	  }
	  div#page_header_phone {
	    width: 50px;
		height: 50px;
		position: absolute;
		top: 25px;
		right: 360px;
		background: url(../../images/paper/layout/phone.png) no-repeat 0 0;
	  }
      .hc-inner-right {
        position: absolute;
        right: 0;
        top: 0;
		z-index: 20;
      }
      .hc-inner-bottom {
        position: absolute;
        left: 0;
        bottom: 0;
      }
    /*body.home .header_content_inner {
      height: 370px;
      background: transparent url(../../images/paper/layout/hc-inner-bg.png) repeat-x left top;
      padding-bottom: 30px;
    }*/
      #featured-content {
        padding: 20px;
        padding-top: 50px;
      }
        #featured-content .work_post {
          margin: 0px;
          padding: 0px;
          background: url(../../images/paper/featured/arrow.png) no-repeat 270px 80px;
        }
          #featured-content .work_post .work_text {
            color: #a2a696;
          }
            #featured-content .work_post .work_text h2 {
              color: #dde1d5;
              text-shadow: none;
              padding-right: 20px;
              font-size: 36px;
            }
            #featured-content .work_post .work_text h3 {
              color: #423a35;
              text-shadow: none;
              font-size: 20px;
              letter-spacing: 0;
            }
          #featured-content .work_post .work_image {
            background: transparent url(../../images/paper/layout/featured-shadow.png) no-repeat center center;
          }
            #featured-content .work_post .work_image img {
              border: 1px solid transparent;
            }
            .the_btns {
              padding: 10px 0;
              text-align: right;
              color: #4d4540;
              font-size: 18px;
              margin-top: 30px;
              padding-right: 30px;
            }
              .the_btns p {
                padding-bottom: 5px;
              }
            .ajax-prev {
              width: 24px;
              height: 21px;
              text-indent: -9999px;
              position: absolute;
              display: block;
              right: 245px;
              top: 313px;
              background: url(../../images/paper/featured/left-tab.png) no-repeat 0 0;
            }
            .ajax-next {
              width: 24px;
              height: 21px;
              text-indent: -9999px;
              position: absolute;
              display: block;
              right: 40px;
              top: 313px;
              background: url(../../images/paper/featured/right-tab.png) no-repeat 0 0;
            }
/***** Content *****/
#content {
  position: relative;
  margin: 0 auto;
  padding: 40px 0px 60px 0px;
  width: 1000px;
  background: url(../../images/paper/layout/divider.png) no-repeat center bottom;
}
body.home #content {
  padding: 20px 20px 60px 20px;
  width: 960px;
}
/* Content Background */
.has-sidebar #sidebar {
}
  /* Home Page Blocks */
  #featured-content {
    position: relative;
  }
  .home_block {
    width: 300px;
    float: left;
    margin: 0 10px;
  }
    p.below_title {
      color: #C33122;
      font-size: 15px;
      padding-bottom: 5px;
      margin-bottom: 10px;
    }
    ul.home_list {
    }
      ul.home_list li {
        padding-left: 25px;
        line-height: 25px;
        background: url(../../images/paper/icons/li_icon.png) no-repeat 7px 3px;
      }
    ul.home_image_list {
      position: relative;
      left: -4px;
    }
      ul.home_image_list li {
        display: inline;
      }
        ul.home_image_list li a {
          display: block;
          float: left;
          margin: 5px;
          border: 1px solid #fefefe;
        }
          ul.home_image_list li a img {
            float: left;
            padding: 1px;
            background: #000;
          }
  /* Main Page Styles */
  #page {
    float: left;
    position: relative;
    width: 960px;
    margin: 0 20px;
    padding-left: 0;
  }
  .grid_1 {
    width: 300px;
	float: left;
	margin: 0 10px;
  }
  .grid_2 {
    width: 620px;
	float: left;
	margin: 0 10px;
  }
  .grid_3 {
    width: 960px;
	float: left;
	margin: 0;
  }
  #pageContact {
    float: left;
    position: relative;
    width: 600px;
    margin: 0 10px;
    padding-left: 20px;
  }
  /* Portfolio */
  .work_post {
    width: 960px;
    padding: 0 20px;
    padding-bottom: 40px;
    margin-bottom: 40px;
    background: url(../../images/paper/layout/divider.png) repeat-x left bottom;
    float: left;
  }
  .work_post:last-child {
    background: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  .work_text {
    float: left;
    width: 280px;
    margin: 0 10px;
    margin-right: 40px;
  }
    .work_text h2 {
      color: #1e1a19;
      padding-bottom: 25px;
      font-size: 36px;
    }
    .work_text h3 {
      color: #656564;
      padding-bottom: 10px;
    }
  .work_image {
    float: right;
    width: 585px;
    height: 195px;
    padding: 20px;
    background: transparent url(../../images/paper/layout/work-shadow.png) no-repeat center center;
  }
    .work_image img {
      border: 1px solid #a0a19c;
    }
  /***** Blog *****/
  #page .hentry {
    margin-bottom: 40px;
    padding-bottom: 40px;
    background: transparent url(../../images/paper/layout/content-divider.png) repeat-x left bottom;
    overflow: hidden;
  }
  body.page #page div.page {
    background: none;
    padding-bottom: 0px;
  }
    p.postmetadata {
      font-size: 12px;
      padding-bottom: 10px;
    }
      p.postmetadata a {
        color: #44443f;
      }
      p.postmetadata a:hover {
        color: #868a7d;
      }

  /***** Lists *****/
  #page ul {
    margin-bottom: 40px;
  }
      #page ul li {
        padding-left: 25px;
        line-height: 25px;
        background: url(../../images/paper/icons/li_icon.png) no-repeat 7px 3px;
      }
        #page ul li ul {
          margin-bottom: 0px;
        }
  #page ol {
    margin-bottom: 40px;
  }
      #page ol li {
        margin-left: 25px;
        line-height: 25px;
        list-style: decimal;
      }
        #page ol li ol {
          margin-bottom: 0px;
        }
  #page dl { 
	  padding-bottom: 20px;
	}
  	#page dt {
  	  font-weight: bold;
  	  color: #4f5149;
  	}
    	#page dd {
        padding-bottom: 20px;
    	}
  /***** Code, Blockquotes & Pullquotes *****/
  code {
  	white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    background: #e6e5e1;
    border: 1px solid #adaeac;
    color: #C33122;
    display: block;
    font-family: "Courier New",Courier,monospace;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 40px;
    overflow:auto;
    padding: 18px 10px 17px;
  }
	blockquote {
		position: relative;
		padding: 20px 30px;
		background: #e6e5e1;
		margin-bottom: 40px;
		border: 1px solid #adaeac;
		font-style: italic;
	}
  	blockquote p {
  		padding-bottom: 0px;
  	}
    	blockquote div {
    		position: absolute;
    		right: 10px;
    		bottom: -26px;
    		height: 25px;
    		line-height: 25px;
    		font-size: 10px;
    		font-style: normal;
    	}
	.pullquote {
		padding: 0px;
		margin: 0px;
		border: none;
		float: right;
		width: 330px;
		font-size: 26px;
		line-height: 30px;
		color: #4f5149;
		letter-spacing: -1px;
		padding-left: 40px;
	}
  	.pullquote p {
  		padding-bottom: 20px;
  	}
  /***** Images *****/
  img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}	
	img.alignright {
		padding: 4px;
		margin: 0 0 6px 26px;
		display: inline;
	}			
	img.alignleft {
    padding: 4px;
		margin: 0 26px 6px 0;
		display: inline;
	}			
	.alignright {
		float: right;
		margin: 0 0 10px 30px;
	}			
	.alignleft {
		float: left;
		margin: 0 30px 10px 0;
	}
	.aligncenter,
	div.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	img.aligncenter {
    margin-bottom: 20px;
	}
	.wp-caption {
		border: 1px solid #adaeac;
		text-align: center;
		background: #e6e5e1;
		padding-top: 4px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;
	}
	.wp-caption p.wp-caption-text {
		font-size: 10px;
		line-height: 16px;
		padding: 0 4px 5px;
		margin: 0;
	}
	/***** Comments *****/
	.your_comment {
		padding-top: 20px;
	}
	.comments_wrap {
		position: relative;
		width: 600px;
		margin-bottom: 40px;
	}
		.comments {
			position: relative;
			padding: 20px;
		}
			#page .commentlist li {
				position: relative;
				border: 1px solid #c4c4c2;
				padding: 20px;
				margin: 0;
				margin-bottom: 50px;
				list-style: none;
				line-height: 20px;
			}
			#page .commentlist .children li {
			  margin-top: 40px;
			  margin-bottom: 0px;
			  border: 1px solid #c4c4c2;
			  background: none;
			}
			.commentlist p {
				padding-bottom: 15px;
			}
			a.comment-reply-link, #cancel-comment-reply-link {
			  background: #C33122;
        border: 1px solid #b44724;
        border-bottom-color: #a03f20;
        color: #fff;
        padding: 4px 8px;
        text-align: center;
        font-size: 10px;
			}
			a:hover.comment-reply-link, a:hover#cancel-comment-reply-link {
			  background: #1e1a19;
        border: 1px solid #111;
        border-bottom-color: #000;
        color: #fff;
			}
			.cancel-comment-reply { 
			  padding-bottom: 20px;
			}
				.comment-author {
					font-style: italic;
					margin-bottom: 15px;
					padding-right: 40px;
				}
				.comment-author cite {
					font-size: 18px;
				}
				.avatar {
					position: absolute;
					right: 15px;
					top: -20px;
					border: 1px solid #aaa;
				}
				.fake_avatar {
					position: absolute;
					right: 20px;
					top: 15px;
				}
				.comment-meta {
					position: absolute;
					top: -23px;
					right: 62px;
					font-size: 11px;
					color: #868a7d;
				}
				.comment-meta a {
					color: #868a7d;
				}
		#respond {
			clear: both;
		}
			.input, 
			.textarea {
				border: 1px solid #cac7bd;
				padding: 12px 10px;
				width: 448px;
				font-size: 12px;
				font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
				padding: 8px 10px;
        background: #fff;
        border: 1px solid #c4c4c2;
        border-bottom-color: #9c9c99;
			}
			#page .children {
			 margin-bottom: 0px;
			}
			.comment .input, 
			.comment .textarea {
				width: 406px;
			}
			.children .input, 
			.children .textarea {
				width: 364px;
			}
			.children .children .input, 
			.children .children .textarea {
				width: 322px;
			}
			.children .children .children .input, 
			.children .children .children .textarea {
				width: 280px;
			}
			#respond label {
				color: #7a7a7a;
				font-size: 10px;
				text-transform: uppercase;
				float: left;
				display: block;
				width: 80px;
				padding-right: 10px;
				line-height: 40px;
				text-align: right;
			}
			#respond #submit {
        margin-left: 10px;
        background: #C33122;
        border: 1px solid #b44724;
        border-bottom-color: #a03f20;
        color: #fff;
        padding: 8px 12px;
        text-align: center;
        font-size: 10px;
				cursor: pointer;
				float: right;
			}
			#respond #submit:hover {
				background: #1e1a19;
        border: 1px solid #111;
        border-bottom-color: #000;
        color: #fff;
			}
			#respond .commentlist #submit {
			  margin-bottom: 40px;
			}
			.validation-failed {
        border-color: #C33122;
      }
  /***** Search Form *****/
  #searchform {
    margin-bottom: 40px;
    overflow: hidden;
  } 
    #s {
      padding: 8px 10px;
      width: 175px;
      background: #fff;
      border: 1px solid #c4c4c2;
      border-bottom-color: #9c9c99;
      font-size: 12px;
      float: left;
    }
    #searchsubmit {
      width: 53px;
      margin-left: 10px;
      background: #C33122;
      border: 1px solid #b44724;
      border-bottom-color: #a03f20;
      color: #fff;
      padding: 8px 0 8px 0;
      text-align: center;
      font-size: 10px;
      cursor: pointer;
    }
    #searchsubmit:hover {
      background: #1e1a19;
      border: 1px solid #111;
      border-bottom-color: #000;
      color: #fff;
    }
    .screen-reader-text {
      display: none;
    }
  /***** Pagination *****/
  .wp-pagenavi {
  	font-size: 12px;
  	text-transform: uppercase;
  	clear: both;
  	font-weight: normal;
  	text-align: right;
  }
  body.page-template-work-php .wp-pagenavi {
    padding: 40px 20px;
    padding-bottom: 0;
  }
    .wp-pagenavi .pages {
    	float: left;
    }
    .wp-pagenavi a, 
    .wp-pagenavi .current {
    	padding: 3px 6px;
    	padding-bottom: 4px;
    	border: 1px solid #8c8c87;
    	background: #f3f3ef;
    	color: #000;
    	margin-left: 3px;
    }
    .wp-pagenavi a:hover, 
    .wp-pagenavi .current {
    	color: #aaa;
    	background: #53554f;
    	border-color: #fff;
    }

/***** Sidebar *****/
#sidebar {
  position: absolute;
  top: 85px;
  left: 15px;
  padding-right: 20px;
}

#sidebarContact {
  float: right;
  width: 300px;
  margin: 35px 30px 0 0;
}

#sidebar p{
  padding-right: 20px;
}

  #sidebar h2 {
    font-size: 26px;
  }
    #sidebar h2 span {
      display: block;
      color: #C33122;
      font-size: 14px;
      line-height: 20px;
      padding-bottom: 5px;
      letter-spacing: 0px;
      text-shadow: none;
    }
    #sidebar ul {
      margin-bottom: 10px;
    }
      #sidebar li {
        display: inline;
        background: none;
        padding: 5px 20px 5px 0;
      }
        #sidebar li.rss a {
          padding: 10px 0;
          margin-bottom: 30px;
          font-size: 18px;
          letter-spacing: -1px;
          display: block;
          position: relative;
          top: -10px;
          background: url(../../images/paper/icons/rss.png) no-repeat right center;
        }
		
        #sidebar li {
          padding-left: 25px;
          line-height: 25px;
          background: url(../../images/paper/icons/li_icon.png) no-repeat 7px 3px;
        }
          #sidebar li li li {
            padding-left: 18px;
            background-position: 0px 3px;
          }
          #sidebar li li > ul {
            margin-bottom: 0px;
          }
/***** ToolTip *****/
#tip {
  position: absolute; 
  display: none; 
  height: 25px; 
  padding: 3px 9px 0px;
  color: #fff; 
  font-size: 11px; 
  font-weight: bold; 
  border-radius: 4px;
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  background: #000; 
  background: rgba(0,0,0,.7); 
}
  #tip .arrow {
    width: 0; 
    height: 0; 
    line-height: 0; 
    border-right: 6px solid #000;
    border-right: 6px solid rgba(0,0,0,.7); 
    border-bottom: 6px solid transparent; 
    position: absolute; 
    left: 35px;
    bottom: -6px;
  }
/***** Footer *****/
#footer {
  position: relative;
  margin: 0 auto;
  padding: 20px;
  width: 960px;
  font-size: 12px;
}

#footer p#footerLeft {
  float: left;
}

#footer p#footerRight {
  float: Right;
}

#footerMap {
  position: relative;
  width: 300px;
  height: 200px;
  left: 0;
  top: 0;
  background: url(../../images/paper/layout/smrs_map.jpg) no-repeat 0 0;
}

#footerMap span {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1
}